body
{
    background: #7F7F7F;
    padding-top: 30px;
    padding-bottom: 30px;
}

.container
{
    background: #FFF8E8;
}

textarea
{
    min-height: 100px;
    max-height: 300px;
    resize: vertical;
}

h1.title
{
    text-align: center;
    line-height: 84px;
    color: #0071BC;
    font-size: 70px;
    letter-spacing: 5px;
    font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
    font-weight: bold;
}

h1.title img
{
    width: 60px;
    margin-top: -15px;
	margin-right: -3px;
}

.header
{
    padding-top: 10px;
}

.footer
{
    background: #F15A24;
    padding: 5px;
    color: #fff;
    font-size: 0.8rem;
}

.footer a
{
    color: #fff;
}

h3
{
    color: #F15A24;
    font-size: 20px;
    font-weight: bold;
}

.text-theme
{
    color: #F15A24;
}

ul.table-index
{
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none;
}

/*ul.table-index li:before
{
    float: left;
    width: 0;
    white-space: nowrap;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . ";
}*/

ul.table-index span:first-child
{
    padding-right: 0.33em;
    background: #e9ecef;
}

ul.table-index span + span
{
    float: right;
    padding-left: 0.33em;
    background: #e9ecef;
}

hr
{
    border: 1px solid #0071BC;
}

nav.navbar-theme
{
    background: #736357;
    color: #fff;
}

nav.navbar-theme .dropdown-menu .dropdown-item
{
    color: #000;
}

nav.navbar-theme .nav-link
{
    border-radius: 0;
    border: 1px solid #fff;
}

nav.navbar-theme a
{
    color: #fff;
}

nav.navbar-theme .nav-link:hover,
nav.navbar-theme .nav-link.active
{
    background: #999999;
}

nav.navbar-theme .show .nav-link
{
    background: #736357;
}

nav.navbar-theme .dropdown-menu
{
    left: -6% !important;
    transform: translateX(-50%);
}

h3.navbar-theme
{
    background: #736357;
    color: #fff;
    padding: 10px;
    font-weight: normal;
}

h2.navbar-theme
{
    background: #C7B299;
    color: #fff;
    padding: 10px;
    font-size: 22px;
}

img.icon-language
{
    width: 100%;
}

.jumbotron
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.table-bordered
{
    border: 1px solid #736357;
}

.text-purple
{
    color: #8e44ad;
}

#list-albums
{
    border: 1px solid #F15A24;
    min-height: 500px;
}

#list-albums .nav-link.active, #list-albums .show > .nav-link
{
    color: #fff;
    background-color: #F15A24;
}
#list-albums .nav-link
{
    border-radius: 0;
}

/*--------------------------------------------------action bernard---------------------------------------------*/
.return-hom
{
	color: #0071BC !important;
	text-decoration: none !important;
}

.press-release
{
	background: #F15A24;
	margin: 1rem 6rem;
	padding: 10px;
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
}

@media (max-width: 991px)
{
.press-release
{
	background: #F15A24;
	margin: 0.8rem 0rem;
	padding: 10px;
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
}
}
/*----------------------------------------entete----------------------------------*/
.targetweight
{
	width: 60px !important;
	margin-bottom: -2px;
}

.follow
{
	line-height:1.2rem;
}

.fbtop
{
	display: block;
    margin-top: 5px;
}

.floatfollow
{
	float: left;
	width: 50%;
}

.h6title
{
	text-align: center;
	margin-top: -10px;
}

.rowtoph1
{
	margin-top: 5px;
}
.margbar
{
	margin-right: -30px;
}

@media (min-width: 0px) and (max-width: 387px)
{
.display-smart
{
	display: block;
}

.display-view
{
	display: none;
}

.margbar
{
    margin-right: -22px;
    letter-spacing: 2px;
}

h1.title
{
	margin-top: 20px;
    font-size: 60px;
    letter-spacing: 0px;
}
.targetweight
{
	width: 47px !important;
	margin-bottom: -5px;
}
}

@media (min-width: 388px) and (max-width: 416px)
{
.display-smart
{
	display: block;
}

.display-view
{
	display: none;
}

.margbar
{
    margin-right: -23px;
}

h1.title
{
	margin-top: 20px;
    font-size: 70px;
    letter-spacing: 0px;
}
.targetweight
{
	width: 56px !important;
	margin-bottom: -3px;
}
}
@media (min-width: 416px) and (max-width: 767px)
{
.display-smart
{
	display: block;
}

.display-view
{
	display: none;
}
.targetweight
{
	width: 56px !important;
	margin-bottom: -3px;
}
}

@media (min-width: 768px)
{
.targetweight
{
	width: 56px !important;
	margin-bottom: -3px;
}

.display-view
{
	display: block;
}

.display-smart
{
	display: none;
}
}
/*--------------------FIN--------------------entete----------------------------------*/
.baron-margin
{
	margin-right: -5px;
}

.float-right
{
	float: right;
}

.float-left
{
	float: left;
}

.endfloat
{
	clear: both;
}

.right-button
{
	text-align: right;
}

.margtop
{
    margin-top: 20px;
	margin-right: -15px !important;
	margin-left: -15px !important;
}

.margbotm
{
    margin-bottom: 20px;
}

.margzero
{
     margin-bottom: 0;
}

.margtopzero
{
     margin-top: 0;
}

.margprice
{
    margin-left: 0.9rem;

}

.marg-ul
{
    margin-bottom: 0px;
	margin-left: -50px;
}

.marg-target
{
    margin: 20px 0;
}

p.info
{
	display: block;
    background: #0071BC;
	margin-bottom: 10px;
	text-align: center;
    color: #fff;
    padding: 10px;
    font-weight: normal;
}

p.inpi
{
	margin-bottom: 3px;
	text-align: left;
	font-size: 0.8rem;
}

.marg-right-fitasc
{
	margin-right: 7px;
}

.bottom-fitasc
{
	margin-bottom: 0;
}

.colorh3
{
	color: #000;
}

.align-fitasc
{
	text-align: center;
	margin-top: 0.1rem;
	margin-bottom: 0.4rem;
}
.fitasc-left1
{
	float: left;
	margin-bottom: 0;
}

.widthprice
{
	width: 100%;
}

.button-center
{
	text-align: center;
}

.action-button
{
	display:inline-block;
	margin-top: 0.5rem;
    padding: 2px 10px 5px;
    background-color: #736357;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.action-button:hover
{
    background: #999999;
	color: #fff;
	text-decoration: none;
}

.letter-center
{
	margin: 0 auto;
	text-align: center;
	width: 80%;
}

.colcenter
{
     margin: auto;
}

.formline
{
	margin-bottom: 0;
    font-size: 0.99rem;
    line-height: 1.2rem;
    font-style: italic;
}

}
@media (min-width: 768px)
{
}
/*-----Pages Téléchargement configuration responsvive-----*/
.btn-correct
{
	color: #fff;
    background-color: #736357;
    background-image: none;
    border-color: transparent;
}

.btn-correct:hover, .btn-correct:active
{
	background: #999999;
}

.td-break
{
	word-wrap: break-word;
}

.td-width
{
	width: 60%;
}

.table-files-responsive
{
    display: block;
    width: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

@media (max-width: 590px)
{
.table-files-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
}

.table-sm td
{
    padding: 0.3rem .6rem;
}
/*-----Fin Pages Téléchargement configuration responsvive-----*/

/*-----Configuration MENU PC et Smartphone-----*/
.navbar
{
	background: #736357;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.logo
{
	font-size: 20px;
	font-weight: bold;
	padding: 15px 0;
}

.menu
{
	list-style: none;
	display: flex;
}

.menu li
{
	position: relative;
}

.menu > li
{
	padding: 5px 15px;
}

.menu a
{
	color: white;
	text-decoration: none;
	display: block;
}
.marg-li-a a:active{
		color:red;
}
.menu li:active,  .menu li:hover,  .menu li a:hover
{
	transition-property:background-color;
	transition-duration: 0.5s;
	background-color: #BDB1B1;
	color:#000;
}

.submenu li:active,  .submenu li:hover,  .submenu li a:hover
{
	background: #BDB1B1;
	transition-property:background-color;
	transition-duration: 0.5s;
	background-color: #666666;
	color:#fff;
}

/* Sous-menu */
.submenu
{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #E7E4E4;
	padding-left: 0;
	list-style: none;
	min-width: 180px;
}

.submenu li
{
	padding: 10px;
}

.submenu li a
{
	color: #3C0000;
}

.menu li:hover .submenu
{
	display: block;
}

.marg-right-flag
{
	margin-right: 3px;
}

.marg-left-flag
{
	margin-left: 3px;
}

.disp-right
{
	display: inline-block;
	float: right;
}

.style-lang
{
	margin-right: 7px;
	font-size: 13px;
	padding-top: 4px;
	padding-left: 10px;
}

.style-flagfr
{
	margin-right: 12px;
}

.style-follow
{
	font-size: 13px;
	line-height: 15px;
	text-align: center;
}

.style-fb
{
	 margin-right: 10px;
	margin-left: 5px;
}

.smart
{
	margin-left: 3px;
}

/* Burger */
.burger
{
	display: none;
	cursor: pointer;
}

#toggle
{
	display: none;
}

/* --------Responsive--------- */

@media (min-width: 769px)
{
.menu-smart
{
	display: none;
}

.menu-display
{
	display: block;
}
.menucenter
{
	margin: auto;
}
}

@media (max-width: 768px)
{
.menu-smart
{
	display: block
}

.menu-display
{
	display: none;
}

.navbar
{
	padding: 8px 10px 0;
}

.burger
{
    display: block;
    /*padding: 15px;*/
}

.marg-ul
{
	margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

.pad-ul
{
	padding: 5px 10px 10px;
}

.bot-label
{
	margin-bottom: 0.55rem !important;
	width: 100%;
}

.marg-li-a
{
    margin-bottom: 5px;
}

.menu
{
    flex-direction: column;
    width: 100%;
    display: none;
    background: #E7E4E4;
}

.menu li a
{
    color: #736357;
}

.menu > li
{
    padding: 5px 7px 7px;
}

.menu li
{
    width: 100%;
}

.submenu
{
    position: static;
}

.menu li:focus-within .submenu
{
    display: block;
}

#toggle:checked + .burger + .menu
{
    display: flex;
}

.submenu li:active, .submenu li:hover, .submenu li a:hover {
    background-color: transparent;
	color: #736357;
}
.submenu li a:hover
{
	padding: 0px;
}
}
/*-----FIN Configuration MENU PC et Smartphone-----*/
/*----------Page PRICE PC ET SMARTPHONE------------*/
.linePrice

{
    background: url(https://www.baronsa.fr/medias/img/fond/pointille.png) repeat-x 0 80% !important;
}
.price-item-one-1
{
min-height: 20px;
}

.pricemarg
{
	margin-top: 0.3rem;

}

.price-item-one-2
{
	max-width: 60%;
	background: #e9ecef;
	margin-bottom:0;
	padding-right: 5px;
}

.price-item-one-3
{
	text-align: right;
	background: #e9ecef;
	margin-bottom:0;
	padding-left: 5px;
}

.price-item-next-1
{
	min-height: 25px;
}

.price-item-next-2
{
	max-width: 60%;
	background: #e9ecef;
	margin-top: 0.30rem;
	margin-bottom:0;
	padding-right: 5px;
}

.price-item-next-3
{
	text-align: right;
	background: #e9ecef;
	margin-top: 0.30rem;
	margin-bottom:0;
	padding-left: 5px;
}
/*----------FIN Page PRICE PC ET SMARTPHONE------------*/
.tittle-product
{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 1.05rem;
	margin-bottom: 0.3rem;
}
.divtot p
{
	font-weight: bold;
}
.margin-micro
{
	margin-top: 1.0rem;
    margin-bottom: -0.1rem;
}
/*----------------------------------------------FIN action bernard---------------------------------------------*/